petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSMonitorEnvelopeGetBounds

Gets the bounds for the components of the solution

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorEnvelopeGetBounds(TS ts,Vec *max,Vec *min)

Collective on TS Many br

### Input Parameter

ts -the TS context Many br

### Output Parameter

| max | - the maximum values Many br
| min | - the minimum values Many br

Notes: If the TS does not have a TSMonitorEnvelopeCtx associated with it then this function is ignored Many br

Many br

### Keywords

TS, vector, monitor, view

### See Also

TSMonitorSet(), TSMonitorDefault(), VecView(), TSMonitorLGSetDisplayVariables()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/extchem.c.html